@media (min-device-width: 540px) and (max-device-width:719px){
	#slider_sect ,
	#slider_sect .slick-carousel ,
	#slider_sect .slick-carousel .slick-slide-item ,
	#slider_sect .slick-carousel .slick-slide-item-bg-mob {
	    height: 430px !important;
	}

	#slider_sect .slick-carousel .slick-slide-item-link_button {
		height: 39px !important;
		width: 128px !important;
		z-index: 600;
		left: 455px;
		right: 0px;
		top: 350px;
		bottom: 0px;
		border: 1px solid #337ab7;
		text-decoration: none;
		border-radius: 4px;
		transition: all 300ms;	       
	}

	#slider_sect .slick-carousel .slick-slide-item-link_button_text {
	    font-size: 18px;
	    margin: 10px;
	    line-height: 29px;
	}		
} 

@media (min-device-width: 540px) and (max-device-width:579px){
	
	#slider_sect .slick-carousel .slick-slide-item-link_button {

			left: 310px;
			top: 310px;

		}

}

@media (min-device-width: 580px) and (max-device-width:619px){
	
	#slider_sect .slick-carousel .slick-slide-item-link_button {

			left: 360px;    
		}
}

@media (min-device-width: 620px) and (max-device-width:659px){
	
	#slider_sect .slick-carousel .slick-slide-item-link_button {

			left: 390px;
			      
		}
}

@media (min-device-width: 660px) and (max-device-width:719px){
	
	#slider_sect .slick-carousel .slick-slide-item-link_button {

			left: 430px;
			      
		}
}
